1. General discussions
  2. Monday, 30 January 2012
So I am using 2.5 and I have read the forums and it seems the templates aren't ready yet. Here is my question that I didn't see answered. Are the templates not working in 2.5 because of the extensions or because of the templates themselves? I would like to use social, and don't mind using it without the extensions. It seems from some of the comments that the problems are related to the extensions. Is that true? If I don't use extensions will a 1.7 template work in 2.5? Many thanks in advance,

Drew
Responses (3)
Well, no doubt the template will work with 2.5 but some new features like intro image or full text image will not work because we used layout override and that's why we need to upgrade all of our templates.
  1. more than a month ago
  2. General discussions
  3. # 1
And now question is..When are you going to upgrade any or all of your templates? :)
  1. more than a month ago
  2. General discussions
  3. # 2
After released Neo.
  1. more than a month ago
  2. General discussions
  3. # 3


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.